## libbloom-filter-perl 1.0

=== debian/changelog ===
libbloom-filter-perl (1.0-3) unstable; urgency=low

  * Add patch 1001 to use Digest::SHA instead of Digest::SHA1.
  * Stop (build-)depending on libdigest-sha1-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 May 2011 22:27:19 +0200

libbloom-filter-perl (1.0-2) unstable; urgency=low

  * Drop needlessly build-depending on libtest-simple-perl: Provided by
    perl itself.
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Fix use initial wildcard Files section.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 01:50:02 +0200

libbloom-filter-perl (1.0-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616513.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 06:44:32 +0100
