=== debian/control ===
Source: libbloom-filter-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libbloom-filter-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libbloom-filter-perl.git
Homepage: http://search.cpan.org/dist/Bloom-Filter/

Package: libbloom-filter-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: Bloom filter implemented in Perl
 A Bloom filter is a probabilistic algorithm for doing existence tests
 in less memory than a full list of keys would require.  The tradeoff to
 using Bloom filters is a certain configurable risk of false positives. 
 .
 Bloom::Filter is a Perl library implementing a simple Bloom filter with
 configurable capacity and false positive rate.
