## libbloom-filter-perl 1.2

=== debian/changelog ===
libbloom-filter-perl (1.2-6) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
  * Drop dh-buildinfo from Build-Depends
  * debhelper-compat (= 13)
  * Use Build-Depends-Indep
  * cme fix dpkg-control
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 15 Aug 2025 12:55:22 +0200

libbloom-filter-perl (1.2-5) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1049275)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 23:13:47 +0100

libbloom-filter-perl (1.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbloom-filter-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:22:17 +0100

libbloom-filter-perl (1.2-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 00:42:15 +0100

libbloom-filter-perl (1.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:02 +0100

libbloom-filter-perl (1.2-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 8.
  * Update copyright info:
    + Use file format 1.0.
    + Extend coverage for myself. Bump packaging license to GPL-3+.
  * Update package relations:
    + Relax to build-depend unversioned on debhelper, devscripts and
      cdbs: Needed versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 May 2015 20:25:09 +0200

libbloom-filter-perl (1.2-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a show-stopper
    for contributions.

  [ Damyan Ivanov ]
  * Imported Upstream version 1.2
    (Closes: #744895 -- current upstream version of Bloom::Filter is 1.2)
  * drop Digest::SHA migration match, adopted upstream
  * adopt metacpan.org URLs
  * copyright: note upstream parts are GPL-2 (only)
  * use cannonical Vcs-* header values
  * Declare conformance with Policy 3.9.5 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Apr 2014 12:55:54 +0300
