=== debian/control ===
Source: libbloom-filter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdigest-sha-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbloom-filter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbloom-filter-perl.git
Homepage: https://metacpan.org/release/Bloom-Filter

Package: libbloom-filter-perl
Architecture: all
Multi-Arch: foreign
Depends: ${perl:Depends},
         ${misc:Depends},
         libdigest-sha-perl
Description: Bloom filter implemented in Perl
 A Bloom filter is a probabilistic algorithm for doing existence tests
 in less memory than a full list of keys would require.  The tradeoff to
 using Bloom filters is a certain configurable risk of false positives.
 .
 Bloom::Filter is a Perl library implementing a simple Bloom filter with
 configurable capacity and false positive rate.
