=== debian/watch ===
version=4
https://metacpan.org/release/Bloom-Filter   .*/Bloom-Filter-v?@ANY_VERSION@@ARCHIVE_EXT@$
